#include<stdio.h>
#include<conio.h>
void main()

{
      float Diagonal,Area; //สี่เหลี่ยมขนมเปียกปูน=เศษหนึ่งส่วนสอง คูณ ผลคูณของเส้นทแยงมุม
      clrscr();
	printf("Diagonal = ");
    scanf("%f",&D);
	Area = 0.5*(D*D);
	printf("Area = %d\n",Area);
      getch();
}